<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="0C849E48-9317-3F96-3692-F25EEBF4FBA0" containerWithKeyObject="8C46DAF1-F95F-158B-A970-74A2011AFC50" localFKIndex="6049FFEB-BD73-4A40-2137-0CEAF14EE66C" name="SETUP_DET_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<referredTableLongName>DETECTORS</referredTableLongName>
<deleteRule>CASCADE</deleteRule>
<referredTableID>4BFB2719-1EE7-CBE9-C97F-95BFEBA468E5</referredTableID>
<keyObject>D80BBA05-E629-F81A-E16B-EF6752A839BB</keyObject>
<referredKeyID>D80BBA05-E629-F81A-E16B-EF6752A839BB</referredKeyID>
<mandatory>true</mandatory>
<refColNames>DET_ID</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>